/**
 * Core API v1 (OpenAPI: 3.0.1)
 *
 *
 * NOTE: This class is auto generated by openapi-typescript-client-api-generator.
 * Do not edit the file manually.
 */

import {EnterEventPublicRequest} from "./enterEventPublicRequest";

export class EnterEventRequest {
    public event: EnterEventPublicRequest;

    public code: string;

    /**
     * Creates a EnterEventRequest.
     *
     * @param {EnterEventPublicRequest} event
     * @param {string} code
     */
    constructor(event: EnterEventPublicRequest, code: string) {
        this.event = event;
        this.code = code;
    }
}
